<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<androidFeatures>
    <feature>
        <featureName>INTERNET</featureName>
        <description>Ermöglicht der Anwendung das Senden von Netzwerkanfragen und das Debugging auf dem Gerät</description>
    </feature>
    <feature>
        <featureName>WRITE_EXTERNAL_STORAGE</featureName>
        <description>Ermöglicht der Anwendung, auf die externe Speicherkarte im Gerät zu schreiben</description>
    </feature>
    <feature>
        <featureName>READ_PHONE_STATE</featureName>
        <description>Ermöglicht der AIR-Laufzeitumgebung, den Ton während Telefongesprächen auszuschalten</description>
    </feature>
    <feature>
        <featureName>ACCESS_FINE_LOCATION</featureName>
        <description>Ermöglicht der Anwendung den Zugriff auf GPS-Daten über die Geolocation-Klasse</description>
    </feature>
	    <feature>
        <featureName>ACCESS_COARSE_LOCATION</featureName>
        <description>Ermöglicht der Anwendung den Zugriff auf WLAN- und Mobilfunk-Standortdaten über die Geolocation-Klasse</description>
    </feature>
    <feature>
        <featureName>CAMERA</featureName>
        <description>Ermöglicht der Anwendung den Zugriff auf die Gerätekamera</description>
    </feature>
    <feature>
        <featureName>RECORD_AUDIO</featureName>
        <description>Ermöglicht der Anwendung den Zugriff auf das Gerätemikrofon</description>
    </feature>
    <feature>
    <featureName>DISABLE_KEYGUARD</featureName>
        <description>Ermöglicht der Anwendung, zu verhindern, dass das Gerät in den Standbymodus wechselt, indem die Einstellungen der SystemIdleMode-Klasse verwendet werden</description>
    </feature>
    <feature>
        <featureName>WAKE_LOCK</featureName>
        <description>Ermöglicht der Anwendung, zu verhindern, dass das Gerät in den Standbymodus wechselt, indem die Einstellungen der SystemIdleMode-Klasse verwendet werden</description>
    </feature>
    <feature>
        <featureName>ACCESS_NETWORK_STATE</featureName>
        <description>Ermöglicht der Anwendung den Zugriff auf Netzwerkinformationen über die NetworkInfo-Klasse</description>
    </feature>
    <feature>
        <featureName>ACCESS_WIFI_STATE</featureName>
        <description>Ermöglicht der Anwendung den Zugriff auf Netzwerkinformationen über die NetworkInfo-Klasse</description>
    </feature>
</androidFeatures>
